Subject: [OSPF] Working Group Last Call for draft-ietf-ospf-transition-to-ospfv3

From: Abhay Roy <[email-masked]>
Date: Mon, 14 Mar 2016 07:40:42 -0700

All,

We are starting working group last call on the subject document. This 
document defines a mechanism to use IPv4 to transport OSPFv3 packets, in 
order to facilitate transition from IPv4-only to IPv6 and dual-stack 
within a routing domain. Draft has been stable for a little while now.

WGLC will end at 8am PST on 28th Mar 2016.

Please review the document and send any final comments prior to the WGLC 
deadline.

Regards,
-Abhay